RubyやPythonの利用可否について

Rubyについて

Rubyは旧プランでは提供しておりましたが、現在はサポート対象外となっております。
Rubyが利用可能な旧サーバーへのマイグレーションや新規受付はおこなっておりません。

Pythonについて

Pythonはサポート対象外となっておりますが、一部のサーバーを除き「Python version 2.7.5」が実行可能でございます。

利用規約禁止事項に該当するご利用方法では無い限り、コマンドをご利用頂けます。
Pythonのパスにつきましては、以下の記事をご参照ください。
各種パス一覧

Python関連コマンドのご利用方法や、Pythonのバージョンアップ等につきましては、サポート対象外であり、受け付けておりません。何卒ご了承いただきますようお願い申し上げます。
サポート対象内容につきましてはサポートポリシーをご参照いただけましたら幸いです。

 

この記事は役に立ちましたか?
0人中0人がこの記事が役に立ったと言っています